<?php
ob_start();
require_once("../../includes/clase_sesion.php");
$sesion=new sesion(); // inicio la sesion
require_once("../../includes/academia_constantes.php");
require_once("../../includes/funciones_generales.php");
$sesion->set('permiso',permisos($_POST['privilegio']));	

require_once("../../includes/lib_lenguaje.php");
$cleguaje=new cLanguage("../../phplang/");

if(!comprobar_sesion()){
	mensaje($cleguaje->Phrase('global','ses_cad'),$cleguaje->Phrase('project','institucion'));	
	exit;
}

require_once("../../includes/MySQL.php");
 require_once('../../includes/html2pdf/html2pdf.class.php'); 
$academia = new Servidor_Base_Datos(AC_CONN_HOST,AC_CONN_USER,AC_CONN_PASS,AC_CONN_DB."".$sesion->get('anio'));

$opcion = $_GET['ob_radio'];
$orientacion=$_GET['ob_orientacion'];
$tamano=$_GET['ob_tamano'];
$margenes=$_GET['ob_margenes'];

/*SI opcion=3*/
$tipo_documento=$_GET['cb_tipo_documento'];
$documento=$_GET['cb_documento'];
$genero=$_GET['cb_genero'];
$fecha_nac2=$_GET['cb_fecha_nac2'];
$edad=$_GET['cb_edad'];
$lugar_nac=$_GET['cb_lugar_nac'];
$direccion=$_GET['cb_direccion'];
$telefono=$_GET['cb_telefono'];
$mail=$_GET['cb_mail'];
$resguardo=$_GET['cb_resguardo'];
$etnia=$_GET['cb_etnia'];
$discapacidad=$_GET['cb_discapacidad'];
$sisben=$_GET['cb_sisben'];
$estrato=$_GET['cb_estrato'];
$zona=$_GET['cb_zona'];
$madre=$_GET['cb_madre'];
$restaurante=$_GET['cb_restaurante'];
$transporte=$_GET['cb_transporte'];
$estado=$_GET['cb_estado'];

?> 

 <page backtop="7mm" backbottom="7mm" backleft="10mm" backright="10mm"> 
      <page_header> 
           <b>Listado de estudiantes <?php echo $opcion; ?></b>
      </page_header> 
      <page_footer> 
           Institución Educativa Alvernia
      </page_footer> 
<?php
    $consulta="SELECT CONCAT_WS(' ', aca_estudiantes.apellido1_est, aca_estudiantes.apellido2_est, aca_estudiantes.nombre1_est, aca_estudiantes.nombre2_est) AS nombre
    , aca_estudiantes.fecharetiro_est
    , aca_estudiantes.matriculado
    , aca_grupos.cod_grupo
    , aca_grupos.cod_sede
    , aca_grupos.cod_jornada
FROM aca_estudiantesxgrupos
    INNER JOIN prointel_acaweb2012.aca_estudiantes 
        ON (aca_estudiantesxgrupos.cod_estudiante = aca_estudiantes.cod_estudiante)
    INNER JOIN prointel_acaweb2012.aca_grupos 
        ON (aca_estudiantesxgrupos.cod_grupo = aca_grupos.cod_grupo)
	WHERE aca_grupos.cod_sede ='1' aND aca_grupos.cod_grupo ='103' AND aca_grupos.cod_jornada ='1'";

	$i=1;
	
	$academia->instruccion($consulta);
	echo "registros " . $academia->num_rows();
	echo "<table border='1'>";
	echo  "<tr><td>'ID'</td><td>'Estudiante'</td></tr>";
#    echo "<tr>";
#    echo "<td>";
    while($row = $academia->extraer_registro())
    {
		echo "<tr><td>".$i. "</td> <td>".$row['nombre']."</td></tr>";
		$i=$i+1;
	}
#    echo "</td>";
#    echo "</tr>";
    echo "</table>";
	$academia->liberar();



?>
 
 </page> 
 
 
 
 <?php 
      $content = ob_get_clean(); 
      $pdf = new HTML2PDF('P','$tamano','fr', array(mL, mT, mR, mB)); 
      $pdf->WriteHTML($content); 
      $pdf->Output('Listado de estudiantes grado xxx.pdf'); 
 ?>






